/* CSS Document */
#country-list{float:left;list-style:none;margin:0;padding:0;width:190px;padding-left:30%;}
#country-list li{padding: 10px; background:#FAFAFA;border-bottom:#F0F0F0 1px solid;}
#country-list li:hover{background:#F0F0F0;}
#search-box{padding: 10px;border: #F0F0F0 1px solid;}

.fieldPostage {
    float: left;
    position: relative;
    width: 70%;
    padding: 0px;  
    text-align: left;
